{
  "verseBefore": "Ai dâng của lễ cảm tạ là tôn vinh Ta, và kẻ nào hoạch định đường lối mình cách chính đáng thì Ta sẽ cho thấy sự cứu rỗi của Thiên Chúa.”\n\n\\s5",
  "verseAfter": "Ai dâng của lễ cảm tạ là tôn vinh Ta,\\q1 và kẻ nào hoạch định đường lối mình cách chính đáng\\q1 thì Ta sẽ cho thấy sự cứu rỗi của Thiên Chúa.”\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 50,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T11:13:50.924Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 50,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_50"
  }
}
